cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daan Hoogland <daan.hoogl...@gmail.com>
Subject Re: [DISCUSS] Freezing master for 4.11
Date Wed, 10 Jan 2018 18:26:29 GMT
I hope we understand each other correctly: No-one running an earlier
version then 4.11 should miss out on any functionality they are using now.

So if you use ipv6 and multiple cidrs now it must continue to work with no
loss of functionality. see my question below.

On Wed, Jan 10, 2018 at 7:06 PM, Ivan Kudryavtsev <kudryavtsev_ia@bw-sw.com>
wrote:

> Daan, yes this sounds reasonable, I suppose who would like to fix, could
> do custom build for himself...
>
> But still it should be aknowledged somehow, if you use several cidrs for
> network, don't use v6, or don't upgrade to 4.11 because things will stop
> running well.
>
​Does this mean that several cidrs in ipv6 works in 4.9 and not in 4.11?


if yes; it is a blocker

if no; you might as well upgrade for other features as it doesn't work now
either.

-- 
Daan

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message